Create an attachment
Security
Auth0(Required scopes: offline_accessmanage:services)
- Live Serverhttps://api.mediamath.com/api/v3.0/attachments
curl -i -X POST \
https://api.mediamath.com/api/v3.0/attachments \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"target_id": 8,
"strategy_id": 332,
"restriction": "INCLUDE",
"operator": "OR",
"or_better": true
}'Response
{ "data": { "id": 1, "entity_type": "string", "target_id": 0, "strategy_id": 1, "restriction": "INCLUDE", "operator": "OR", "created_on": "string", "updated_on": "string", "version": 0, "or_better": true }, "meta": { "status": "success" } }